


/* cards */



.cards a{display: block; text-decoration: none; color: #000; overflow: hidden;}
.cards img{width: 100%;}
.cards div.wide{position: relative; width: 100%; padding-bottom: 56%; background: #e0e0e0;}
.cards div.wide>div{position: absolute; z-index: 4; top: 0; left: 0; right: 0; bottom: 0;}
.cards div.wide>div.hms{z-index: 6; top: auto; left: auto; right: 8px; bottom: 8px; padding: 6px; background: #000; -webkit-border-radius: 2px; border-radius: 2px; font-size: 12px; line-height: 1em; font-weight: 700; color: #eee;}
.cards span.name{display: block; margin: 0 0 10px 0; font-family: 'Raisonne', Arial, Helvetica, sans-serif; font-size: 1.88em; line-height: 1.2em; font-weight: 600; -webkit-transition: color 140ms ease; transition: color 140ms ease;}
.cards span.date{display: block; margin: 0 0 10px 0; font-family: 'Raisonne', Arial, Helvetica, sans-serif; font-size: 15px; line-height: 1.2em; color: #aaa;}
.cards span.date::first-letter{text-transform: uppercase;}
.cards span.date.date-x{margin: 0 0 4px 0; font-size: 1.88em; line-height: 1.2em; font-weight: 300; color: #000;}
.cards span.more{display: block; margin: 0 0 16px 0; font-size: 1.12em; line-height: 1.5em; color: #363636;}
.cards ul{overflow: hidden;}
.cards ul>li{display: inline-block; float: left; margin: 0 10px 10px 0; padding: 5px 6px; background: #ff2b06; -webkit-border-radius: 1px; border-radius: 1px; font-size: 10px; letter-spacing: 0.1em; line-height: 1em; font-weight: 700; text-transform: uppercase; color: #fff;}
.cards a:hover span.name{color: #ff2b06;}
.cards div.card-video span.name::before{content: ''; display: inline-block; width: 14px; height: 14px; margin-right: 6px; vertical-align: middle; background-image: url(../icon/video.svg); background-repeat: no-repeat; background-position: center center; background-size: contain;}
@media screen and (max-width: 768px){
.cards div.wide>div.hms{right: 0; bottom: 0;}
.cards ul{display: none;}
.cards span.more{display: none;}
.cards span.date.date-x{font-size: 1.25em; font-weight: 400;}
}
.card-x div.swiper-slide{width: 700px; padding: 0 50px 0 0;}
.card-x div.card:not(:last-child){margin: 0 0 75px 0;}
.card-x div.core{position: relative; padding: 24px 0 0 70px;}
.card-x span.name{max-width: 90%;}
.card-x span.date{position: absolute; z-index: 4; top: 24px; left: 0; padding: 2px 0 0 0;}
@media screen and (max-width: 992px){
.card-x div.core{padding: 12px 0 0 0;}
.card-x span.date{position: static; padding: 0;}
.card-x span.name{max-width: none; font-size: 1.4em;}
}
@media screen and (max-width: 768px){
.card-x div.swiper-slide{width: 80%; padding: 0 20px 0 0;}
.card-x div.card:not(:last-child){margin: 0 0 30px 0;}
}
.card-x-square div.view-header{max-width: 1100px; margin: 0 auto; padding: 0 20px; -webkit-box-sizing: content-box; box-sizing: content-box;}
.card-x-square div.view-header div{max-width: 70%; padding-bottom: 60px;}
.card-x-square div.swiper-slide{width: 400px; padding: 0 50px 0 0;}
.card-x-square div.core{padding: 24px 0 0 0;}
.card-x-square span.name{max-width: 90%; font-size: 1.5em;}
@media screen and (max-width: 992px){
.card-x-square div.view-header div{max-width: none;}
.card-x-square div.core{padding: 12px 0 0 0;}
.card-x-square span.name{max-width: none; font-size: 1.3em;}
}
@media screen and (max-width: 768px){
.card-x-square div.swiper-slide{width: 60%; padding: 0 20px 0 0;}
}
.scroll div.card-s{margin: 0;}
.card-s div.swiper-slide{width: 380px; padding: 0 40px 0 0;}
.card-s{margin: 100px 0;}
.card-s div.view-content,.card-s div.view-header{max-width: 1100px; margin: 0 auto; padding: 0 20px; -webkit-box-sizing: content-box; box-sizing: content-box;}
.card-s div.view-content{overflow: hidden;}
.card-s div.view-content div.cards{margin: 0 -40px 0 0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; overflow: hidden;}
.card-s div.card{display: inline-block; float: left; width: 33.33%; padding: 0 40px 40px 0;}
.card-s div.core{padding: 12px 0 0 0;}
.card-s span.date{margin: 0 0 4px 0;}
.card-s span.name{max-width: 90%; font-family: 'Objektiv', Arial, Helvetica, sans-serif; font-size: 1.125em; line-height: 1.4em; font-weight: 700;}
.card-s.blue span.date{color: #6534ff;}
.card-s.blue span.name{color: #6534ff;}
.card-s.blue a:hover span.name{color: #000;}
.card-s.blue{margin: 150px 0; padding: 150px 0 100px 0; background: #e0e0e0;}
.card-s.blue div.view-header{z-index: 10; position: relative; pointer-events: none;}
.card-s.blue div.view-header h1{margin: 0 0 -66px 0; text-align: center;}
.card-s.half div.view-content,.card-s.half div.view-header{max-width: 900px;}
.card-s.half div.card{width: 50%;}
.card-s.half div.card div.core{padding-top: 16px;}
@media screen and (max-width: 768px){
.card-s div.swiper-slide{width: 70%; padding: 0 20px 0 0;}
.card-s{margin: 60px 0;}
.card-s div.view-content div.cards{margin: 0; display: block;}
.card-s div.card{display: block; float: none; width: 100% !important; padding: 0 0 30px 0;}
.card-s div.card a>div{display: inline-block; float: left;}
.card-s div.card div.head{width: 90px;}
.card-s div.card div.core{width: calc(100% - 90px); padding: 0 0 0 15px !important;}
.card-s.blue{margin: 60px 0; padding: 60px 0 30px 0;}
.card-s.blue div.view-header h1{margin: 0 0 30px 0; text-align: left;}
}
.card-m{max-width: 1100px; margin: 0 auto 75px auto; padding: 0 20px; -webkit-box-sizing: content-box; box-sizing: content-box; overflow: hidden;}
.card-m .card{margin: 0 0 75px 0;}
.card-m .card a{display: -webkit-flex; display: flex; -webkit-align-items: stretch; align-items: stretch;}
.card-m .card a>div{display: inline-block; float: left; width: 50%;}
.card-m .card div.core{padding: 0 0 0 60px;}
.card-m .card span.name{max-width: 90%; margin: 0 0 20px 0;}
@media screen and (max-width: 768px){
.card-m{margin: 0 auto 25px auto;}
.card-m .card{margin: 0 0 30px 0 !important;}
.card-m .card a{display: block;}
.card-m .card a>div{display: block; float: none; width: 100%;}
.card-m .card div.core{padding: 12px 0 0 0;}
.card-m .card span.name{max-width: none; margin: 0 0 10px 0; font-size: 1.4em;}
}
.card-v .card{margin: 0 0 30px 0;}
.card-v .card div.core{padding: 12px 0 0 0;}
.card-v .card:not(:first-child) a{display: -webkit-flex; display: flex; -webkit-align-items: stretch; align-items: stretch;}
.card-v .card:not(:first-child) a>div{display: inline-block; float: left;}
.card-v .card:not(:first-child) div.head{width: 90px;}
.card-v .card:not(:first-child) div.core{width: calc(100% - 90px); padding: 0 0 0 16px;}
.card-v .card span.name{font-family: 'Objektiv', Arial, Helvetica, sans-serif; font-size: 1.125em; line-height: 1.4em; font-weight: 700;}
.card-v .card span.date{margin: 0 0 4px 0;}
.card-v .view-header{padding: 0 0 20px 0; overflow: hidden;}
.card-v .view-header div.name{font-family: 'Objektiv', Arial, Helvetica, sans-serif; font-size: 1.25em; font-weight: 700; color: #ff2b06;}
.card-v .view-header div.name a{display: inline-block; float: right; padding: 5px 6px; background: #ff2b06; -webkit-border-radius: 1px; border-radius: 1px; font-size: 10px; letter-spacing: 0.1em; line-height: 1em; font-weight: 700; text-transform: uppercase; color: #fff; text-decoration: none; -webkit-transition: background 140ms ease; transition: background 140ms ease;}
.card-v .view-header div.name a:hover{background: #000;}
.card-v.minimal .card:not(:first-child) div.head{display: none;}
.card-v.minimal .card:not(:first-child) div.core{width: 100%; padding: 0;}
.card-v.minimal .view-header a{display: table; float: none; margin-top: 10px;}
.card-v.rel{margin-top: 60px;}
.card-v.rel .view-header{padding-bottom: 28px;}
.card-v.rel .card div.core{width: 100%; padding: 0 16px 0 0;}
.card-v.rel .card div.core img{display: block; max-width: 120px; margin: 0 0 12px 0;}
@media screen and (max-width: 768px){
.card-v .card a{display: -webkit-flex; display: flex; -webkit-align-items: stretch; align-items: stretch;}
.card-v .card a>div{display: inline-block; float: left;}
.card-v .card div.head{width: 90px;}
.card-v .card div.core{width: calc(100% - 90px); padding: 0 0 0 16px;}
}
.card-h{margin: 150px 0 100px 0;}
.card-h .view-content,.card-h .view-header,.card-h .view-footer{max-width: 1100px; margin: 0 auto; padding: 0 20px; -webkit-box-sizing: content-box; box-sizing: content-box; overflow: hidden;}
.card-h .view-content .cards{margin: 0 -40px 0 0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; overflow: hidden;}
.card-h .card{display: inline-block; float: left; width: 50%; padding: 0 40px 40px 0;}
.card-h .card a{display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; overflow: hidden;}
.card-h .card a>div{display: inline-block; float: left;}
.card-h .card div.head{width: 290px;}
.card-h .card div.core{width: calc(100% - 290px); padding: 0 0 0 25px;}
.card-h .card span.date,.card-h .card span.name{font-family: 'Objektiv', Arial, Helvetica, sans-serif; font-size: 1.125em; line-height: 1.4em; font-weight: 500; color: #000;}
.card-h .card span.date{margin-bottom: 4px;}
.card-h .card span.name{font-weight: 700;}
.card-h.list-h{max-width: 1100px; margin: 0 auto; padding: 0 20px; -webkit-box-sizing: content-box; box-sizing: content-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; overflow: hidden;}
.card-h.list-h .view-header h1{padding-right: 30px; line-height: 0.72em; text-align: right;}
.card-h.list-h .view-header,.card-h.list-h .view-content{display: inline-block; float: left; width: 50%; max-width: none; margin: 0; padding: 0 0 100px 0;}
.card-h.list-h .card{display: block; float: none; width: 100%; padding-left: 30px;}
.card-h.list-h .card span.date,.card-h.list-h .card span.name{color: #6534ff;}
.card-h.list-h .card a:hover span.name{color: #000;}
.card-h.list-h .card.card-video span.name::before{background-image: url(../icon/video-blue.svg);}
.card-h.list-h.home-view{margin-top: 100px;}
.card-h.list-h.home-view .view-header,.card-h.list-h.home-view .view-content{padding: 20px 0;}
.card-h.page-h{margin-top: 0;}
.card-h.page-h .view-footer{max-width: 1100px; margin: 0 auto; padding: 0 20px; -webkit-box-sizing: content-box; box-sizing: content-box;}
.card-h.page-h .view-footer .view-header,.card-h.page-h .view-footer .view-content{padding: 0 !important;}
@media screen and (max-width: 1200px){
.card-h .card div.head{width: 40%;}
.card-h .card div.core{width: 60%;}
}
@media screen and (max-width: 992px){
.card-h .view-content .cards{display: block; margin: 0;}
.card-h .card{display: block; float: none; width: 100%; padding: 0 0 30px 0 !important;}
.card-h.list-h .view-header,.card-h.list-h .view-content{display: block; float: none; width: 100%; padding: 0 0 60px 0;}
.card-h.list-h .view-header{padding: 0 0 30px;}
.card-h.list-h .view-header h1{margin-bottom: 0; text-align: left;}
.card-h.list-h.home-view{margin-top: 40px;}
}
@media screen and (max-width: 768px){
.card-h{margin: 60px 0;}
.card-h .card a{display: block;}
.card-h .card div.head{width: 90px;}
.card-h .card div.core{width: calc(100% - 90px); padding: 0 0 0 15px !important;}
}
.promo .card{margin-top: 80px;}
.promo .card a{color: #ff2b06;}
.promo .card span.date{font-family: 'Objektiv', Arial, Helvetica, sans-serif; font-size: 0.9em; font-weight: 700; color: #ff2b06;}
.promo .card span.name{font-size: 3.20em; line-height: 1em; text-transform: uppercase; color: #ff2b06; -webkit-user-select: none; user-select: none;}
.promo .card a:not(:hover) span.name{-webkit-text-fill-color: transparent; -webkit-text-stroke-width: 1.2px; -webkit-text-stroke-color: #ff2b06;}



/* scroll */



.swiper-container{width: 100%; overflow: hidden;}
.swiper-slide{height: auto; display: -webkit-flex; display: flex; -webkit-user-select: none; user-select: none;}
.swiper-slide a{cursor: grab;}
.scroll{margin: 150px auto;}
.scroll.color{background: #e0e0e0; padding: 150px 0;}
.scroll .card-s.blue{padding-bottom: 150px;}
.scroll .view-header{max-width: 900px !important; margin: 0 auto; padding: 0 20px; -webkit-box-sizing: content-box; box-sizing: content-box;}
.scroll h4{max-width: 900px; margin: 60px auto 15px auto; padding: 0 20px; -webkit-box-sizing: content-box; box-sizing: content-box;}
.timeline{margin: 120px auto; padding: 150px 0 100px 0; background: #6534ff;}
.timeline .swiper-slide{width: 400px; padding: 0 50px 0 0;}
.timeline .swiper-slide:nth-child(3n+1){padding-top: 50px;}
.timeline .swiper-slide:nth-child(3n+2){padding-top: 100px;}
.timeline .swiper-slide div.core{padding: 15px 0 0 0;}
.timeline .swiper-slide div.core span.date{margin: 0 0 6px 0; letter-spacing: 0.06em; color: #fff;}
.timeline .swiper-slide div.core span.name{max-width: 90%; font-family: 'Objektiv', Arial, Helvetica, sans-serif; font-size: 1.125em; line-height: 1.4em; letter-spacing: 0.02em; font-weight: 700;}
.timeline .swiper-slide a{color: #fff;}
.timeline .swiper-slide a:hover div.core span.name{color: #fff; text-decoration: underline;}
.timeline .view-header{z-index: 10; position: relative; pointer-events: none;}
.timeline .view-header h1{margin: 0 0 -100px 0; font-size: 12em; color: #fff; text-align: center; -webkit-user-select: none; user-select: none;}
.timeline .view-footer{padding-top: 80px; text-align: center;}
.timeline .view-footer a{display: inline-block; padding: 6px; font-family: 'Raisonne', Arial, Helvetica, sans-serif; font-size: 1.12em; line-height: 1em; color: #fff; letter-spacing: 0.06em; opacity: 0.5;}
.timeline .view-footer a.on{opacity: 1;}
@media screen and (max-width: 768px){
.scroll{margin: 60px auto;}
.scroll.color{padding: 60px 0;}
.scroll .card-s.blue{padding-bottom: 60px;}
.timeline{margin: 60px auto; padding: 60px 0;}
.timeline .swiper-slide{width: 70%; padding: 0 15px 0 0 !important;}
.timeline .view-header h1{margin: 0 0 -66px 0; font-size: 8em;}
.timeline .view-footer{display: none;}
}



/* paragraphs */



.video-embed{position: relative; width: 100%; padding-bottom: 56.25%;}
.video-embed>div{position: absolute; z-index: 2; top: 0; left: 0; right: 0; bottom: 0;}
.video-embed>div>iframe,.video-embed>div>video{width: 100%; height: 100%; border: none;}
.circle{position: relative; width: 100%; padding-bottom: 100%; background: #e0e0e0; -webkit-border-radius: 50%; border-radius: 50%;}
.circle>div{position: absolute; z-index: 2; top: 0; left: 0; right: 0; bottom: 0;}
.circle>div>img{-webkit-border-radius: 50%; border-radius: 50%;}
.block-m{max-width: 900px; margin: 100px auto; padding: 0 20px; -webkit-box-sizing: content-box; box-sizing: content-box; overflow: hidden;}
.block-ckx{margin: 150px auto;}
.block-ckx.column-1>div{max-width: 90%; margin-top: 48px;}
.block-ckx.column-2>div{-webkit-column-count: 2; column-count: 2; -webkit-column-gap: 60px; column-gap: 60px; -webkit-column-width: 380px; column-width: 380px;}
.block-ckx.column-2>div>*{display: inline-block; margin-bottom: 0; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid;}
.block-ckx.column-2 blockquote{margin: 1.5rem 0 1rem 0;}
.block-ckx.column-2 p + blockquote{margin: 2.5rem 0 1rem;}
.block-ckx a.link-x{font-size: 1.26em;}
.block-ckx blockquote{float: none; max-width: none; margin: 2.5rem 0; padding: 0;}
.block-ckx blockquote p{margin: 0; font-family: 'Raisonne', Arial, Helvetica, sans-serif; font-size: 2em; line-height: 1.1em; font-weight: 600; color: #000;}
.block-ckx ul{display: block; margin: 2rem 0; padding: 4px 0; list-style-type: none; border-left: 4px solid #6534ff;}
.block-ckx ul>li{display: list-item; padding: 10px 0 6px 24px; font-size: 1em; line-height: 1.5em; color: #363636;}
.block-ckx ul>li::before{content: ''; display: inline-block; width: 8px; height: 8px; margin: 0 16px 2px -34px; background: #fff; border: 4px solid #6534ff; -webkit-border-radius: 50%; border-radius: 50%; vertical-align: middle;}
.block-ckx ol{margin: 2rem 0; padding: 0 0 0 20px; border-left: 4px solid #6534ff; counter-reset: item;}
.block-ckx ol>li{display: block; line-height: 1.5em; color: #363636;}
.block-ckx ol>li:before{content: counter(item); counter-increment: item; display: table; width: 30px; height: 30px; margin: 20px 0 8px 0; background: #e0e0e0; -webkit-border-radius: 50%; border-radius: 50%; line-height: 30px; font-weight: 600; color: #000; text-align: center;}
.block-media{margin: 60px auto;}
.block-media .caption{padding-top: 16px;}
.block-embed{margin: 60px 0;}
.block-embed iframe{display: block; width: 100% !important;}
.block-embed .caption{padding-top: 16px;}
body.node-type-read .block-m{margin: 60px auto; padding: 0;}
body.node-type-rack .block-media{max-width: 900px; margin: 100px auto; padding: 0 40px; -webkit-box-sizing: content-box; box-sizing: content-box; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
body.node-type-rack .block-media.block-photo{max-width: 1000px;}
body.node-type-rack .block-media img{-webkit-transform: perspective(600px) rotateX(4deg) rotateY(-2deg); transform: perspective(600px) rotateX(4deg) rotateY(-2deg);}
body.node-type-rack .block-media div.caption{padding-top: 24px;}
body.node-type-rack .block-media div.video-embed{-webkit-transform: perspective(600px) rotateX(3deg) rotateY(0deg); transform: perspective(600px) rotateX(3deg) rotateY(0deg);}
@media screen and (max-width: 992px){
body.node-type-rack .block-media{padding: 0 20px;}
body.node-type-rack .block-media img,body.node-type-rack .block-media div.video-embed{-webkit-transform: none; transform: none;}
body.node-type-rack .block-media div.caption{padding-top: 16px;}
}
@media screen and (max-width: 768px){
.block-m{margin: 60px auto;}
.block-ckx.column-1>div{max-width: none;}
.block-ckx blockquote{margin: 1.0rem 0;}
.block-ckx blockquote p{font-size: 1.4em; line-height: 1.4em;}
body.node-type-rack .block-media{margin: 60px auto;}
}
.block-crm{margin: 60px auto;}
.block-crm>div{position: relative; margin: 0 -50px 0 0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; overflow: hidden;}
.block-crm h2{margin-bottom: 60px;}
.block-crm a.btn{display: none;}
.block-crm .card{float: left; padding: 0 50px 50px 0; width: 25%; text-align: center;}
.block-crm .card .core{padding: 15px 0 0 0;}
.block-crm .card .core span.name{display: block; margin: 0 0 6px 0; font-family: 'Objektiv', Arial, Helvetica, sans-serif; font-size: 1.125em; line-height: 1.4em; font-weight: 700;}
@media screen and (max-width: 992px){
.block-crm>div{display: block; margin: 0 0 20px 0;}
.block-crm.unbox:not(.on)>div::after{content: ''; position: absolute; z-index: 8; display: block; left: 0; bottom: 0; width: 100%; height: 200px; background: linear-gradient(0deg, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%);}
.block-crm.unbox:not(.on) .card:nth-child(n+5){display: none;}
.block-crm.unbox a.btn{display: block;}
.block-crm .card{display: table; width: 100%; float: none; margin: 0 0 15px 0; padding: 0;}
.block-crm .card .head,.block-crm .card .core{display: table-cell; vertical-align: middle; text-align: left;}
.block-crm .card .head{width: 160px;}
.block-crm .card .core{padding: 0 0 0 20px;}
}
@media screen and (max-width: 768px){
.block-crm.unbox>div::after{height: 120px;}
.block-crm h2{margin-bottom: 40px;}
.block-crm .card .head{width: 60px;}
}
.block-cdn>div{margin: 0; display: block;}
.block-cdn>div>div{display: block; float: none; width: 100%; padding: 0;}
.block-cdn h4{margin-bottom: 15px;}
body.node-type-rack .block-cdn>div{margin: 0 -50px 0 0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; overflow: hidden;}
body.node-type-rack .block-cdn>div>div{display: inline-block; float: left; width: 50%; padding: 0 50px 0 0;}
body.node-type-rack .block-cdn p:first-child{margin-top: 0;}
body.node-type-event .block-cdn{margin: 60px auto; padding: 0;}
@media screen and (max-width: 768px){
body.node-type-rack .block-cdn>div{margin: 0; display: block;}
body.node-type-rack .block-cdn>div>div{display: block; float: none; width: 100%; padding: 0;}
body.node-type-rack .block-cdn p:first-child{margin-top: auto;}
}
.block-map{margin: 150px 0; padding: 150px 0; background: #e0e0e0;}
.block-map>div{max-width: 900px; margin: 0 auto; padding: 0 20px; -webkit-box-sizing: content-box; box-sizing: content-box; overflow: hidden; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; -webkit-align-items: stretch; align-items: stretch;}
.block-map>div>div{display: inline-block; float: left; width: 50%;}
.block-map>div>div:nth-child(1){padding-right: 60px;}
.block-map h2{margin: 0 0 60px 0;}
.block-map h4{margin: 24px 0 4px 0; color: #000; font-size: 1.125em;}
.block-map .map{display: block; width: 100%; height: 100%; background-size: cover; background-repeat: no-repeat; background-position: center center;}
.block-map .map>a{display: block; width: 100%; height: 100%;}
.block-map .address{margin-top: 24px; overflow: hidden;}
.block-map .address>div{display: inline-block; float: left;}
.block-map .address>div:not(:last-child){padding-right: 60px;}
.block-map .address p{font-size: 14px; line-height: 1.6em;}
@media screen and (max-width: 768px){
.block-map{margin: 60px 0; padding: 60px 0;}
.block-map>div{display: block;}
.block-map>div>div{display: block; float: none; width: 100%; padding: 0 !important;}
.block-map h2{max-width: 90%;}
.block-map h4{margin: 12px 0 4px 0;}
.block-map .map{height: 360px;}
.block-map .channels{margin: 20px 0 40px -8px;}
}
.block-gif{margin: 75px 0;}
.block-gif img{max-width: 500px;}
.block-photox{margin: 75px -300px; text-align: center;}
.block-photox.portrait{margin-left: -100px; margin-right: -100px;}
.block-photox.portrait.portrait-xs{margin-left: 0; margin-right: 0;}
.block-photox .caption{padding-top: 16px; text-align: left;}
@media screen and (max-width: 1200px){
.block-photox{margin-left: -100px; margin-right: -100px;}
}
@media screen and (max-width: 768px){
.block-photox,.block-photox.portrait{margin: 60px 0;}
}
.block-carousel{position: relative; margin: 100px -550px; padding: 100px 0; background: #e0e0e0;}
.block-carousel.small{margin: 75px -100px; padding: 0; background: none;}
.block-carousel>div{position: relative; max-width: 1300px; margin: 0 auto;}
.block-carousel .swiper-container{max-width: 1100px;}
.block-carousel .caption{padding-top: 16px; text-align: center; color: #aaa;}
.block-carousel .swiper-pagination{position: static;}
.block-carousel .swiper-button-prev,.block-carousel .swiper-button-next{width: 56px; height: 56px; top: 50%; margin-top: -28px; background-image: url(../icon/nav/blue/return.svg); background-repeat: no-repeat; background-position: center center; background-size: auto 70%; opacity: 1;}
.block-carousel .swiper-button-prev{left: 0;}
.block-carousel .swiper-button-next{right: 0; -webkit-transform: scaleX(-1); transform: scaleX(-1);}
.block-carousel .swiper-button-prev:hover,.block-carousel .swiper-button-next:hover{opacity: 0.6;}
@media screen and (max-width: 1300px){
.block-carousel>div{max-width: 900px;}
.block-carousel .swiper-container{max-width: 700px;}
}
@media screen and (max-width: 900px){
.block-carousel{margin: 60px 0; padding: 40px 20px;}
.block-carousel.small{margin: 60px 0;}
.block-carousel .swiper-button-prev,.block-carousel .swiper-button-next{display: none;}
}
.block-research.card-s{margin: 60px 0;}
.block-research.card-s div.view-content, .block-research.card-s div.view-header{padding: 0;}
.block-research.card-s div.view-content div.cards{margin: 0 -20px 0 0;}
.block-research.card-s div.view-content div.card{padding: 0 20px 30px 0;}
@media screen and (max-width: 768px){
.block-research.card-s div.view-content div.cards{margin-right: 0;}
.block-research.card-s div.view-content div.card{padding-right: 0;}
}
.block-form{margin: 150px 0; padding: 150px 0 100px 0; background: #e0e0e0;}
.block-form>div{max-width: 900px; margin: 0 auto; padding: 0 20px; -webkit-box-sizing: content-box; box-sizing: content-box; overflow: hidden; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; -webkit-align-items: stretch; align-items: stretch;}
.block-form>div>div{display: inline-block; float: left; width: 50%;}
.block-form>div>div:nth-child(1){padding-right: 30px;}
.block-form>div>div:nth-child(2){padding-left: 30px;}
.block-form>div>div:nth-child(2) div.caption{padding-top: 36px; color: #aaa;}
.block-form p{margin: 0 0 50px 0; font-size: 1.25em; line-height: 1.5em; font-weight: 500;}
.block-form h2{margin: 0 0 20px 0;}
.block-form h4{margin: 24px 0 4px 0; color: #000; font-size: 1.125em;}
.block-form form h4{margin: 40px 0 15px 0;}
.block-form form h4:first-child{margin-top: 4px;}
.form-embed textarea{display: block; width: 100%; max-width: 400px; padding: 16px 20px; background: #f6f6f6; border: none; font-weight: 600;}
.form-embed textarea:focus{background: #fff;}
.form-embed input[type=text],.form-embed input[type=email]{display: block; width: 100%; max-width: 400px; height: 58px; margin: 5px 0 0 0; padding: 0 20px; background: #f6f6f6; border: none; font-weight: 600;}
.form-embed input[type=text]::placeholder,.form-embed input[type=email]::placeholder{color: #888;}
.form-embed input[type=text]:focus,.form-embed input[type=email]:focus{outline: none; background: #fff;}
.form-embed input[type=submit]{display: block; width: 100%; max-width: 400px; height: 50px; margin: 25px 0 0 0; padding: 0 20px; background: #6534ff; border: none; color: #fff; font-weight: 600; text-align: center; -webkit-transition: background 140ms ease; transition: background 140ms ease;}
.form-embed input[type=submit]:hover{background: #000;}
.form-embed input[type=submit]:disabled,.form-embed input[type=submit][disabled]{background: #bbb; color: #666 !important;}
.form-embed div.load-spin-form{display: block; width: 100%; max-width: 400px; margin: 16px 0;}
.form-embed div.load-spin{margin: 0 auto; height: 16px;}
.form-embed div.form-error{display: none; margin: 8px 0; font-size: 12px; color: #ff2b06; font-weight: 700;}
.form-embed.has-error div.form-error{display: block;}
.form-embed.form-success{position: relative; height: 100%;}
.form-embed.form-success>*{display: none !important;}
.form-embed.form-success::before{content: ''; display: block; position: absolute; z-index: 2; top: 0; left: 0; right: 0; bottom: 0; background-image: url(../icon/tick-blue.svg); background-repeat: no-repeat; background-position: center center; background-size: auto 20%; opacity: 0; -webkit-animation: formdone 300ms ease 0s 1 forwards; animation: formdone 300ms ease 0s 1 forwards;}
@-webkit-keyframes formdone{
0%{background-size: auto 20%; opacity: 0;}
100%{background-size: auto 60%; opacity: 1;}
}
@keyframes formdone{
0%{background-size: auto 20%; opacity: 0;}
100%{background-size: auto 60%; opacity: 1;}
}
@media screen and (max-width: 768px){
.block-form{margin: 60px 0; padding: 60px 0 20px 0;}
.block-form>div{display: block;}
.block-form>div>div{display: block; float: none; width: 100%; padding: 0 !important;}
.block-form h2{max-width: 90%;}
.block-form h4{margin: 12px 0 4px 0;}
.block-form form{padding-top: 40px;}
.block-form form h4{margin: 15px 0;}
.form-embed>*{max-width: none !important;}
.form-embed.form-success{height: 300px;}
}